Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 28 Apr 2026 09:48:25 +0300

Saue Vallavalitsus menetleb praegu ehitusteatist nr 2611201/09898 aadressile 
Harju maakond, Saue vald, Kivitammi küla, Rabakõrtsu (Biopuhasti) ja soovib 
teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Imbväljaku keeluala ulatub tee kaitsevööndisse

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27829000>  (menetlus nr: 
546196), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 08.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saue Vallavalitsus) või menetleja (ESTELLA-MARIE KÕIV) poole.